CVE-2015-1367

2015-01-27T20:04:00
ID CVE-2015-1367
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:55:00

Description

SQL injection vulnerability in index.php in CatBot 0.4.2 allows remote attackers to execute arbitrary SQL commands via the lastcatbot parameter.